adapters:
  coinzilla:
    endpoint: http://request-global.czilladx.com/serve/prebid-server.php
    meta-info:
      maintainer-email: technical@sevio.com
      app-media-types:
        - banner
      site-media-types:
        - banner
      vendor-id: 0
